axis-c-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Uthaiyashankar <shan...@wso2.com>
Subject Re: downloaded axis2/c 1.4 cannot load rampart/c module when start axis2_http_serve
Date Fri, 13 Mar 2009 04:29:05 GMT
Hi,

Rampart/C 1.2 binary was built using openssl 0.9.8d. It will only work with
versions 0.9.8d or 0.9.8e. If you have any other version, you have to get
the Rampart/C source and build.

Regards,
Shankar

On Thu, Mar 12, 2009 at 5:49 AM, Raymond Zhou <raywang999@yahoo.com> wrote:

> Hi All,
>
> I downloaded axis2/c 1.4 binary build and rampart/c 1.2 binary build, and I
> followed steps to do the configurations, I am having trouble starting
> axis2_http_server.exe when I engaged rampart/c. If I don't engage rampart/c,
> I have no problem at all, I can start the http server, and ran the client
> examples. But when I engaged the rampart/c, I got the following error and
> axis2_http_server.exe won't start:
>
>
>


-- 
S.Uthaiyashankar
Software Architect
WSO2 Inc.
http://wso2.com/ - "The Open Source SOA Company"

Mime
View raw message